/*general*/ 



html,  body {
	height: 100%;
}
body {
	text-align: justify;
	padding: 0;
	margin: 0;
	min-width: 320px;
	font-family: Open sans, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 14px;
	color: #666666;
	line-height: 1.5em;
}
#art-main {
	position: relative;
	   background: #FFFFFF url(../images/bg.png) left top repeat-x; 
/*    background: #15171C;*/
	margin: 0 auto -40px;
	position: relative;
	width: 100%;
	height: auto !important;
	min-height: 100%;
	left: 0;
	top: 0;
	cursor: default;
	overflow: hidden;
	z-index: 1;
}

.push {
	height: 40px;
	margin-bottom: 0;
}
.footer {
	position: relative;
	height: 38px;
	line-height: 38px;
	margin: -40px 0 0;
	font-size: 10px;
	text-align: center;
	color: #14171A;
	background: #959595;
	border-top: 2px solid #EE2524;
	z-index: 2;
}
h1,  h2,  h3,  h4,  h5,  h6,  p,  a,  ul,  ol,  li {
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 2em;
	color: #959595;
	font-weight: normal;
	padding: 30px 50px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
/*titulos con linea inferior*/



.pag_academica h1,  .pag_profesional h1,  .pag_contacto h1 {
	border-bottom: 2px solid #EE2524;
}
/*termina titulos con linea inferior*/





h2 {
	text-align: left;
}
ul {
	list-style-type: none;
}
ol {
	list-style-position: inside;
}
a {
	color: #EE2524;
	/*color: #3071a9;*/
	text-decoration: none;
}
a:hover {
    color: #666;
}
form {
	padding: 0 !important;
	margin: 0 !important;
}
.art-sheet {
	position: relative;
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	background: #fff;
	z-index: 1;
}
.art-sheet:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 53px;
	background: url(../images/sombra_hoja.png) center top repeat-x;
	pointer-events: none;
	z-index: 9;
}
/*.item-page {



	position: relative;



	width: 100%;



	max-width: 900px;



	margin: 0 auto;



	background: #fff;



}*/



.item-page .art-postcontent {
	position: relative;
	padding: 0 50px 50px;
	min-height: 300px;
}
.art-postcontent:after {
	content: '';
	display: block;
	clear: both;
}
.art-layout-wrapper {
	/*position: relative;*/



	margin: 0 auto;
	z-index: auto !important;
}
.art-content-layout {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.art-content-layout-row {
	display: table-row;
}
.art-layout-cell {
	display: table-cell;
	vertical-align: top;
}
.art-postcontent .art-content-layout {
	border-collapse: collapse;
}
/*terminan general*/







/*INTRO*/



.intro {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	border-top: 4px solid #EE2524;
	background: #15171C url(../images/intro.png) center center no-repeat;
	z-index: 99;
}
.intro:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.mod_intro {
	display: inline-block;
	vertical-align: middle;
	width: 90%;
}
/*TERMINA INTRO*/







/*header*/



.header {
	position: relative;
	min-height: 90px;
	background: #15171C;
	z-index: 2;
}
.header_int {
	position: relative;
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	z-index: 2;
}
.video {
	position: relative;
	border-bottom: 2px solid #EE2524;
	overflow: hidden;
	z-index: 1;
}
.video video {
	height: 400px;
}
.logo {
	position: absolute;
	left: 0;
	top: 12px;
}
.idioma {
	position: absolute;
	right: -6px;
	top: 5px;
	z-index: 3;
}
.idioma div.mod-languages img {
	width: 20px;
}
.idioma div.mod-languages li:first-child {
	position: relative;
	margin-right: 6px;
}
.idioma div.mod-languages li:first-child:after {
	content: '/';
	position: absolute;
	top: 0;
	width: 6px;
	height: 12px;
	left: 100%;
	font-size: 12px;
	color: #999;
}
.idioma div.mod-languages a {
	text-transform: uppercase;
	font-size: 11px;
	color: #ccc;
	padding: 0 10px;
}
.idioma div.mod-languages a:hover {
	color: #fff;
}
li.circle {
	list-style-type: circle;
}
li.circle:before {
    background: none !important;
}
.art-nav {
	position: absolute;
	right: 0;
	top: 20px;
}
.art-nav ul {
	display: block;
}
.art-nav ul li {
	position: relative;
	display: block;
	float: left;
}
.art-nav ul > li:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 10px;
	right: 50%;
	height: 2px;
	background: #EE2524;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}
.art-nav ul li:hover:before,  .art-nav ul li.active:before {
	left: 10px;
	right: 10px;
}
.art-nav ul li a {
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 10px;
	font-size: .9em;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}
.art-nav ul li a:hover {
	color: #EE2524;
}

/*submenus EXPERIENCIA PROFESIONAL */
.art-nav ul > li > ul   {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
}
.art-nav ul > li:hover > ul  {
    left: -1px;
    top: 45px;
    border-top: 0;
    width: 352px;
    height: auto;
    z-index: 300;
    background: #15171C;
}
.art-nav ul > li:hover > ul > li  {
    padding: 1px 0;
    margin: 0;
}
.art-nav ul > li:hover > ul > li:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: url(../images/fade_line.png) left top no-repeat;
}
.art-nav ul > li:hover > ul a {
    display: block;
	width:343px;
    text-decoration: none;
	/*text-transform:capitalize;*/
    /*color: #EE2524;*/
}

.art-nav ul > li:hover > ul a:hover {
    /*background: rgba(255,255,255,.2);*/ /* gris */
    /*color: #FFF;*/
}
.art-nav ul > li.parent ul > li:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 10px;
	right: 50%;
	height: 2px;
	background: #000;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}

/*termina header*/







/*inicio*/



.pag_inicio {
	width: 100%;
	max-width: none;
}
.pag_inicio .art-postcontent {
	padding: 0;
}
.bg_izq {
	content: '';
	position: absolute;
	right: 100%;
	margin-right: -10%;
	bottom: 0;
	top: 0;
	width: 100%;
	background: #15171C;
	z-index: 2;
}
.bg_der {
	content: '';
	position: absolute;
	left: 63%;
	top: 0;
	bottom: 0;
	width: 37%;
	background: #fff;
	z-index: 1;
}
.pag_inicio .wrapper {
	position: relative;
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	z-index: 3;
}
.pag_inicio .col_izq {
	position: relative;
	display: inline-block;
	vertical-align: bottom;
	width: 70%;
	float: none;
	font-size: .9em;
	color: #fff;
	padding: 5% 0;
	margin: 0;
	background: #15171C;
}
.pag_inicio .col_izq img.sombra {
	position: absolute;
	left: 100%;
	top: 0;
	bottom: 0;
	width: 13px;
}
.pag_inicio .col_izq .imagen {
	display: inline-block;
	vertical-align: bottom;
	width: 35.5%;
	margin-left: -55px;
	/*max-width: 134px;*/



	margin-right: 2%;
}
.pag_inicio .col_izq .imagen img {
	display: block;
	width: 100%;
	height: auto;
}
.pag_inicio .col_izq .texto {
	display: inline-block;
	vertical-align: bottom;
	width: 65%;
	text-align: justify;
}
.pag_inicio .col_izq .texto h1 {
	font-weight: normal;
	font-size: 2em;
	margin-bottom: 1em;
	padding: 0;
	color: #fff;
}
.pag_inicio .col_izq .texto h2 {
	font-weight: normal;
	font-size: 1.3em;
	margin-bottom: 1em;
}
.pag_inicio .col_izq .texto h3 {
	font-weight: normal;
	font-size: 1.1em;
}
.pag_inicio .col_der {
	position: relative;
    display: inline-block;
    vertical-align: bottom;
    width: 24%;
    float: none;
    padding: 5% 0 0 4%;
    margin: 0;
}
.pag_inicio .col_der .interior {
	border-left: 2px solid #EE2524;
	padding: 5% 0 5% 10%
}
.pag_inicio .col_der .interior p {
	margin-bottom: .5em;
}
.pag_inicio .col_der .interior img {
	vertical-align: middle;
	margin: 0 10px 0 0;
}
.pag_inicio .col_der .interior p:first-child img {
	vertical-align: middle;
	margin: 0 20px 0 0;
}
/* slider LINKEDIN */
.pag_inicio .col_der .linkedin {
	width: 270px;
    border-radius: 5px;
    border: 1px solid #EDEDED;    
	padding: 1px;
    margin-top: 5%;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.pag_inicio .col_der .linkedin .subcontent {
    background: none repeat scroll 0 0 #EDEDED;
    padding: 2px;
}


/* custom SLIDER */
/*slider buttons linkedin*/
#navigation116 {
    top: 7% !important;
}
#navigation116 img{
    width: 10%;
}
#navigation117 {
    top: 7% !important;
}
#navigation117 img{
    width: 10%;
}
.djslider-default .navigation-container-custom{
    position: absolute;
    top: 170px !important;
    right: 10px;
}
.slide-desc {
	top:0% !important;
    font-size: .9em;
}
.slide-desc-bg-default {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 190px;
    background: RGBA(0,0,0,0.65);
    background: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: 1px 1px 5px #cccccc;
    -moz-box-shadow: 1px 1px 5px #cccccc;
    box-shadow: 1px 1px 5px #cccccc;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#CCCCCC');
    /* width: 286px; */
    margin: 2px;
}
.slide-desc-text-default {
    color: #666666;
}
.slide-desc-text-default .slide-title {
     display:none;
}
.titt_linked {
	font-weight: 600;
    color: #666666;
    font-size: 1em;
	text-align: center;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
.titt_linked img{
	    vertical-align: middle;
    width: 60px;
    margin-left: 4px;
}
.row_autor {
    margin-top: 2%;
}
.n_recomendaciones ul li { 
    font-size: .9em;
}
.n_recomendaciones ul > li:before {
    content: '';
    position: absolute;
    width: 10px !important;
    height: 10px !important;
    left: -10px !important;
    top: 6px !important;
	background:url(../images/before_back.png) no-repeat !important;
}
.foto_autor {
	display: inline-block;
    width: 40px;
}
.nombre_autor {
    display: inline-block;
    margin-left: 5px;
}
.nombre_autor .azul {
	color:#006fa6;
	font-weight:bold;
}
.empresa {
    display: inline-block;
    line-height: 110%;
}
.n_recomendaciones {
    display: inline-block;
}
.djslider-default .load-button {
    background: #069;
	width: 6px;
    height: 6px;
}
.txt_recomendacion {
	 font-size: .9em;
    line-height: 1.1em;
	text-align: justify;
}
.txt_recomendacion a, .n_recomendaciones a {
	color:#006fa6 !important;
}
.CV_down {
	 padding: 10px 0;
    font-size: 1.3em;  
    text-transform: uppercase;
}
/*termina inicio*/







/*biografia*/
.col_izq {
	float: left;
	width: 45%;
	margin-right: 10%;
}
.col_der {
	float: left;
	width: 45%;
}
.col_izq_biografia {
    float: left;
    width: 35%;
    margin-right: 10%;
}
.col_der_biografia {
    float: left;
    width: 55%;
}
.img_biografia {
    float: right;
    width: 25%;
}
.full_wd {
	width:100%;
	float: left;
}
.col_izq2 {
	float: left;
	width: 55%;
	margin-right: 1px;
}
.col_der2 {
	float: left;
	width: 44%;
}
.col_izq3 {
	float: left;
	width: 50%;
	margin-right: 7%;
	text-align: left;
}
.col_der3 {
	float: left;
	width: 42%;
	padding-top: 25px;
}
img.width100 {
	display: block;
	width: 100%;
}
.pag_contacto img.width100 {
	display: block;
	width: 75%;
	margin:0 auto;
}
.pag_biografia .art-postcontent {
	padding: 50px;
}
.pag_biografia .col_der .texto {
	max-height: 400px;
	overflow: auto;
}
.pag_biografia h1 {
	padding: 0;
}
.item-page ul {
	margin-left: 15px;
}
.item-page ul li {
	position: relative;
	margin-bottom: 10px;
}
.item-page ul > li:before { 
	content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    left: -15px;
    top: 8px;
    background: #EE2524;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.item-page ul > li > ul > li:before {
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	left: 0px;
	top: 8px;
	background:none;
}
li.no_before:before {
    background: #FFF !important;
}
.item-page ul > li > ul {
	margin-left: 30px;
}
.item-page ul > li > ul > li {
	list-style-type:circle;
}
/* banderas 1 */
/*.item-page ul > li > ul > li.banderas {
	list-style-type:none;
}*/
ul > li.banderas {
	list-style-type:none;
}
.item-page ul > li > ul > li.colombia:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/colombia_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
.item-page ul > li > ul > li.ecuador:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/ecuador_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
.item-page ul > li > ul > li.bolivia:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/bolivia_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
.item-page ul > li > ul > li.peru:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/peru_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
/* banderas 2*/
.item-page ul > li > ul > li.miami:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/miami_bandera_.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
.item-page ul > li > ul > li.mexico:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/mexico_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
ul > li.mexico:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/mexico_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}

.item-page ul > li > ul > li.uruguay:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/uruguay_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
.item-page ul > li > ul > li.puerto_rico:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/puerto_rico_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
.item-page ul > li > ul > li.republica_dominicana:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/republica_dominicana_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
.item-page ul > li > ul > li.argentina:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/argentina_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
.item-page ul > li > ul > li.chile:before {
	content:'';
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/banderas/chile_bandera.jpg) no-repeat;
	left:-35px;
	top:4px;
	border-radius: inherit;
}
/* terminan banderas */
.item-page h2 {
	color: #EE2524;
	margin: 0 0 15px 0;
}
.item-page h3 {
	color: #666666;
	margin: 20px 0 5px 0;
}
.item-page h3 span.red_left {
	padding: 1px 0 0 5px;
    border-left: 5px solid #EE2524;
    font-size: .9em;
    letter-spacing: 0;
}
.item-page span.carrera {
	font-size: .9em;
	font-style: italic;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
}
/*termina biografia*/







/*experiencia*/



.titulo_menu {
	background: #fff;
	border-bottom: 2px solid #EE2524;
}
.titulo_menu h1 {
	margin-bottom: 0;
	padding-bottom: 10px;
}
.menutop {
	padding: 0 50px;
}
.menutop ul {
	margin-left: -10px;
}
.menutop li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
}
.menutop li:after {
	content: '/';
	position: absolute;
	display: block;
	width: 6px;
	height: 15px;
	top: 12px;
	font-size: 15px;
	line-height: 1em;
	left: 100%;
	color: #EE2524;
}
.menutop li:last-child:after {
	display: none;
}
.menutop li a {
	display: block;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	font-size: .9em;
	color: #EE2524;
	text-transform: uppercase;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}
.menutop li a:hover,  .menutop li.active a,  .menutop li.item-136 a:hover {
	color: #666;
}
.menutop li.item-136 a {
	color: #EE2524;
}
.pag_profesional .menu_lateral {
	position: relative;
	background: #15171C;
	margin-top: -30px;
	margin-right: -50px;
	padding-right: 50px;
}
.pag_profesional .menu_lateral .moduletable {
	padding: 15% 0;
}
.pag_profesional .menu_lateral ul {
	position: relative;
	margin: 0;
	padding: 0;
}
.pag_profesional .menu_lateral ul:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: auto;
	height: 1px;
	background: url(../images/fade_line.png) left top no-repeat;
}
.pag_profesional .menu_lateral ul li {
	padding: 1px 0;
	margin: 0;
}
.pag_profesional .menu_lateral ul li:before {
	display: none;
}
.pag_profesional .menu_lateral ul li:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background: url(../images/fade_line.png) left top no-repeat;
}
.pag_profesional .menu_lateral ul li a {
	display: block;
	line-height: 2.5em;
	padding: 0 5% 0 10%;
	text-align: left;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}
.pag_profesional .menu_lateral ul li a:hover {
	background: rgba(255,255,255,.2);
	color: #fff;
}
.pag_profesional .menu_lateral ul li.item-136 {
	display: none;
}
.pag_profesional h2 {
	position: relative;
	color: #666;
	margin: 15px 0;
	/*max-width: 250px;*/

	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: normal;
	text-transform: uppercase;
}
.pag_profesional h2:before {
	content: '';
	position: absolute;
	left: -12px;
	top: 0;
	bottom: 0;
	width: 3px;
	background: #EE2524;
}
.pag_profesional .nn_sliders.accordion>.accordion-group>div>a:focus,  .pag_profesional .nn_sliders.accordion>.accordion-group.active>div>a:focus {
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.pag_profesional .grid_imagenes {
	position: relative;
	background: #15171C;
	margin-right: -50px;
	padding: 25px;
}
.pag_profesional .grid_imagenes a.jcepopup {
	float: left;
	width: 40%;
	padding: 5%;
	background: url(../images/mas.png) center center no-repeat;
}
.pag_profesional .grid_imagenes a.jcepopup span,  .pag_profesional .grid_imagenes a.jcepopup img {
	width: 100% !important;
	height: auto !important;
}
.pag_profesional .grid_imagenes a.jcepopup img {
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}
.pag_profesional .grid_imagenes a.jcepopup:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
	opacity: .2;
}
#jcemediabox-popup-content {
	padding: 0 !important;
}
#jcemediabox-popup-info-bottom {
	background: none !important;
}
#jcemediabox-popup-caption h4,  #jcemediabox-popup-caption p {
	color: #fff !important;
	font-weight: normal;
}
#jcemediabox-popup-closelink {
	width: 24px;
	height: 24px;
	background: url(../images/cerrar.png) left top no-repeat;
	bottom: auto;
	right: -30px;
	top: 0;
	position: absolute;
	float: none;
	font-size: 0;
	color: transparent;
	line-height: 24px;
	padding-left: 0;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}
#jcemediabox-popup-closelink:hover {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
}
/*termina experiencia*/







/*contacto*/



.pag_contacto h1 {
	padding-left: 200px;
}
.pag_contacto .redes {
	position: absolute;
	right: 200px;
	top: -80px;
}
.pag_contacto .redes a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 50px;
}
.pag_contacto .art-postcontent {
	position: relative;
	/* padding: 0 200px 50px; */

	padding: 50px;
}
/*termina contacto*/







/* custom*/
.tab_margn {
	margin-left:30px;
}
.tab {
	text-indent: 50px;
}
.tab2 {
	text-indent: 10px;
}
.link_medios {
	color: #3071a9;
}
span.link_medios:hover {
	color: #666;
}
.formulario {
	margin-top: 45px;
}
.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0px !important;
}
.formResponsive .formHorizontal .formControls {
	margin-left: 80px;
}
.formResponsive .formHorizontal .formControlLabel {
	float: left;
	width: 50px;
	padding-top: 5px;
	text-align: left;
}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	width: 90%;
}
/* fin custom*/



/* custom experiencia academica */

.rowP {
	width: 100%;
	/* max-width: 1200px; */

    /* font-size: 14px; */

	margin: 0 auto;
	padding-bottom: 12px;
}
.rowP .column1P {
	display: inline-block;
	vertical-align: top;
	width: 25%;/* margin: 0 0 0 4px; */

    /* text-align: left; */

}
.rowP .column1P img {
	width: 100%;
}
.rowP .column2P {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 70%;
	margin: 0;

    /* color: #58585b; */

    /* background-color: #666; */

    background-image: url  (..images/03_habitaciones/blanco.jpg);
/* height: 100px; */

}
.cont_info_rowP {
/* padding: 15% 5% 15% 5%; */

}
.infoP {
	text-align: left;/* font-size: 1.2em; */

    /* line-height: 1.8em; */

}
.row6 {
	width: 100%;
    max-width: none;
    /* margin-left: 100px; */
    padding: 15px 0 7px;
    text-align: center;
}
.row6 .colum1a {
	    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 60px;
    text-align: center;
     margin: 0 15px 0 15px;
    padding: 1px 2px 0 2px;
}
.row6 .colum2b {
	display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 60px;
    text-align: center;
    margin: 0 15px 0 0;
    padding: 1px 2px 0 2px;
}
.row6 .colum3c {
	display: inline-block;
	vertical-align: top;
	width: 60px;
	text-align: center;
	/*margin: 0 35px 0 0;*/
	padding: 1px 2px 0 2px;
}
.row6 .colum4d {
	display: inline-block;
	vertical-align: top;
	/*width: 16.2%;*/
    width: 10%;
	text-align: center;
	margin: 0 35px 0 0;
	padding: 1px 2px 0 2px;
}
.row6 .colum5d {
	display: inline-block;
	vertical-align: top;
	/*width: 16.2%;*/
    width: 10%;
	text-align: center;
	margin: 0 35px 0 0;
	padding: 1px 2px 0 2px;
}
.row6 .colum6d {
	display: inline-block;
	vertical-align: top;
	/*width: 16.2%;*/
    width: 10%;
	text-align: center;
	margin: 0 35px 0 0;
	padding: 1px 2px 0 2px;
}
.row6 img {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}
.row6 img:hover   {
    transition: all 0.6s linear;
    -webkit-transition: all 0.6 ease;
    -moz-transition: all 0.6 ease;
    -o-transition: all 0.6 ease;
    -ms-transition: all 0.6 ease;
    opacity: .3;
    cursor: pointer;
	background: url(../images/mas.png) center center no-repeat;
}
.row6 .colum1a:hover, .row6 .colum2b:hover, .row6 .colum3c:hover, .row6 .colum4d:hover {
    background: url(../images/mas.png) 50% 50% no-repeat #0F0400;
}
.row6 span.imagen6 {
	position: relative;
}
.row6 img {
	position: relative;
	margin: 0;
	max-width: 100%;
}
/* columnas_subtítulos imgs */
.row6_subtitulos {
    width: 70%;
    max-width: none;
    padding: 0;
    font-size: .8em;
	line-height: 1.2em;
    margin-top: -15px;
	margin-bottom:10px;
    margin-left: 98px;
}
.row6_subtitulos .colum1a {
	 display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 10%;
    text-align: left;
    margin: 0 2px 0 0;
    padding: 1px 2px 0 2px;
}
.row6_subtitulos .colum2b {
	display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 25%;
    text-align: center;
        margin: 0 2px 0 2px;
    padding: 1px 2px 0 2px;
}
.row6_subtitulos .colum3c {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 15%;
    text-align: left;
    margin: 0 0 0 -6px;
    padding: 1px 2px 0 2px;
}
.row6_subtitulos .colum4d {
	display: inline-block;
	vertical-align: top;
	/*width: 16.2%;*/
    width: 10%;
	text-align: left;
	margin: 0 20px 0 0;
	padding: 1px 2px 0 2px;
}
/* columnas_subtítulos 22 imgs */
.row6_subtitulos22 {
    width: 80%;
    max-width: none;
    padding: 0;
    font-size: .8em;
    line-height: 1.2em;
    margin-top: -15px;
    margin-bottom: 10px;
    margin-left: 98px;
}
.row6_subtitulos22 .colum1a {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 12%;
    text-align: left;
    margin: 0 2px 0 0;
    padding: 1px 2px 0 2px;
}
.row6_subtitulos22 .colum2b {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 15%;
    text-align: center;
    margin: 0 20px 0 2px;
    padding: 1px 2px 0 5px;
}
.row6_subtitulos22 .colum3c {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 65%;
    text-align: left;
    margin: 0 0 0 -6px;
    padding: 1px 2px 0 2px;
}
/* columnas_subtítulos 33 imgs */
.row6_subtitulos33 {
    width: 70%;
    max-width: none;
    padding: 0;
    font-size: .8em;
	line-height: 1.2em;
    margin-top: -15px;
	margin-bottom:10px;
    margin-left: 98px;
}
.row6_subtitulos33 .colum1a {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 15%;
    text-align: left;
    margin: 0 2px 0 -3px;
    padding: 1px 2px 0 2px;
}
.row6_subtitulos33 .colum2b {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 21%;
    text-align: left;
    margin: 0 2px 0 0;
    padding: 1px 2px 0 22px;
}
.row6_subtitulos33 .colum3c {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 15%;
    text-align: left;
    margin: 0 0 0 -6px;
    padding: 1px 2px 0 2px;
}
/* columnas_subtítulos 44 imgs */
.row6_subtitulos44 {
    width: 70%;
    max-width: none;
    padding: 0;
    font-size: .8em;
	line-height: 1.2em;
    margin-top: -15px;
	margin-bottom:10px;
    margin-left: 98px;
}
.row6_subtitulos44 .colum1a {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 15%;
    text-align: left;
    margin: 0 2px 0 -12px;
    padding: 1px 2px 0 2px;
}
.row6_subtitulos44 .colum2b {
        display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 17%;
    text-align: left;
    margin: 0 2px 0 0;
    padding: 1px 2px 0 24px;
}
.row6_subtitulos44 .colum3c {
    display: inline-block;
    vertical-align: top;
    /* width: 16.2%; */
    width: 15%;
    text-align: left;
    margin: 0 0 0 -6px;
    padding: 1px 2px 0 2px;
}






.jcemediabox-zoom-span {
	width: 100% !important;
}
.jcemediabox-zoom-span img {
	width: 100% !important;
}
.jcemediabox-zoom-span img:hover {
	width: 100% !important;
}
a.jcepopup span.jcemediabox-zoom-image {
	background: none;
	/*border: 1px solid #DADADA;*/
}
a.jcepopup span.jcemediabox-zoom-image:hover {
	/*background: url(../images/mas.png) center center no-repeat;
	background-color: rgba(0, 0, 0, 0.6);*/
}
.jcemediabox-zoom-span img:hover {
	width: 100% !important;
	opacity: .6;
}
.pag_academica .col_izq2 .texto {
	max-height: 500px;
	overflow: auto;
}
/* termina custom experiencia academica */







/*TABS*/
.pag_profesional .nav-tabs {
	/*height: 42px;*/

	border: 1px solid #e5e5e5;
	background: #f8f8f8;
}
.pag_profesional .tab-content {
	top: 72px;
	left: 0;
	right: 0;
	bottom: 0;
	background: #FFF;
}
.pag_profesional .nn_tabs.outline_content>.tab-content {
	border: 0;
}
.pag_profesional .nn_tabs>ul.nav-tabs>li {
	margin-bottom: 0px !important;
	float: none;
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 25%;
	/*height: 100%;*/
	margin: 0 -2px !important;
	border-left: 1px solid #e5e5e5;
}
.pag_profesional .nn_tabs.top>ul.nav-tabs>li>a {
	display: block;
	/* position: absolute; */
	left: 0;
	top: 0;
	width: 100%;
	height: 32px;
	padding: 0;
	border-bottom: none;
	font-weight: bold;
	color: #666666;
	font-size: 12px;
	letter-spacing: .07em;
	text-align: center;
	line-height: 1.3em;
	padding: 10px 0;
	/* text-transform: uppercase; */
	border: 0;
	margin-right: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.pag_profesional .nn_tabs .nav-tabs>li>a:hover {
	border: none;
	background: #eaeaea;/*color: #FFF !important;*/

}
.pag_profesional .nn_tabs .nav-tabs>li.active>a {
	border: none !important;
	background: #eaeaea;/*color: #FFF !important;*/

}
.pag_profesional .nn_tabs.top>ul.nav-tabs>li>a:focus, .pag_profesional .nn_tabs.top>ul.nav-tabs>li.active>a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.pag_profesional .nn_tabs.outline_content>.tab-content>.tab-pane {
	padding: 0;
}
.pag_profesional .nn_tabs.top>ul.nav-tabs>li>a:before {
	content: '';
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.pag_profesional .nn_tabs.top>ul.nav-tabs>li>a span {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 90%;
}
.pag_profesional .nn_tabs .nav-tabs>li.active>a, .nn_tabs .nav-tabs>li.active>a:hover {
	color: #555 !important;
}
.pag_profesional .nn_tabs>ul.nav-tabs>li:before {
	background: none;
}
.espacio_top {
	margin: 20px 0 5px 0;
}
.negro_gris {
	color: #2C2C2C;
}
/* TERMINAN TABS  */





/* TABS INTERNAS */
.pag_profesional .tabs_internas h3 {
    color: #666666;
    margin: 20px 0 5px 0;
	text-transform: uppercase;
}
.pag_profesional .tabs_internas .nav-tabs {
	display: inline-block;
	height: auto;
	vertical-align: top;
	width: 20%;
	border: none;
	background-color: #F5f5f5;
}
.pag_profesional .tabs_internas .nn_tabs>ul.nav-tabs>li {
	height: auto;
	width: auto;
	display: block;
	margin: 0 !important;
	border: 0 !important;
}
.pag_profesional .tabs_internas .nn_tabs.top>ul.nav-tabs>li>a {
	position: relative;
	text-align: left;
	width: auto;
	height: auto;
	letter-spacing: normal;
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.pag_profesional .tabs_internas .nn_tabs .nav-tabs>li.active>a {
	background: #DEDEDE;
	border-bottom: 1px solid #EE2524 !important;
	border-top: 1px solid #EE2524 !important;
	color: #2C2C2C !important;
}
.pag_profesional .tabs_internas .nn_tabs.outline_content>.tab-content {
	display: inline-block;
	height: auto;
	vertical-align: top;
	width: 76%;
	padding-left: 3%;
    border-bottom: 1px solid #BDBDBD;
    border-top: 1px solid #BDBDBD;
	/*background-color: #f8f8f8;*/
}
.pag_profesional .tabs_internas .nn_tabs.top>ul.nav-tabs>li>a span {
	padding-left: 4%;
}
.pag_profesional .texto {
	height: 328px;
	max-height: 328px;
	overflow: auto;
}
.texto_corto {
	height: 310px;
	max-height: 310px;
	padding-right: 30px;
}
/* terminan TABS INTERNAS */

/*  3 columnas */

.row33 {
	width: 90%;
	max-width: none;
	margin: 0 auto;
	padding: 15px 20px 15px 0;
}
.row33 .colum1 {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	text-align: right;
	margin: 0 -2px 0 0;
}
.row33 .colum2 {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	text-align: center;
	margin: 0 -2px 0 0;
}
.row33 .colum3 {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	text-align: center;
	margin: 0 0 0 0;
}
.row33 span.imagen {
	position: relative;
}
.row33 img {
	position: relative;
	max-width: 100%;
}
/* termina  3 columnas */



/* 2 columnas thumbnails */

.row2d {
	width: 100%;
	max-width: none;
	padding: 0 0 8px 0;
}
.row2d .colum1_2d {
	display: inline-block;
	vertical-align: top;
	width: 47%;
	text-align: right;
	margin: 0 2% 0 0;
}
.row2d .colum2_2d {
	display: inline-block;
	vertical-align: top;
	width: 47%;
	text-align: left;
}
.row2d span.imagen {
	position: relative;
}
.row2d img {
	position: relative;
	max-width: 100%;
}
/* termina 2 columnas thumbnails*/

/*custom POPUOPS flechas */

#jcemediabox-popup-prev {
	left: -160px;
}
#jcemediabox-popup-page.ie6 #jcemediabox-popup-prev, #jcemediabox-popup-next {
	margin-right: -160px;
}

/* termina custom POPUPs flechas */
/* background POP UPS */
#jcemediabox-popup-container {
    background-color: #000 !important;
}
#jcemediabox-popup-content {
    padding: 10px;
    background-color: #000 !important;
}
/* CONTENEDORES images */
.item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 26%;
    padding: 2%;
    margin: 1%;
/*    background: #f7f7f7;*/
	background: #F5F5F5;
    z-index: 1;
}
/*.pag_academica .item {
    width: 50%;
}*/
.pag_academica .img_biografia {
    float: right;
    width: 35%;
}
.left_50 {
    width: 45%;
    float: left;
}
.marg_left_5 {
	margin-left:5%;
}
.item .info {
   position: relative;
    width: 100%;
    /* margin: 10px 0 0; */
    font-size: .85em;
    letter-spacing: .2pt;
    line-height: 1.4em;
    text-align: left;
    padding: 10px 0 0 0;
    border-top: 1.5px solid rgba(0,0,0,.1);
}

/* mapa america latina*/
.right_mapa_america {
    width: 100%;
    margin-top: -30px;
}
.right_mapa_america img {
	 width: 100%;
}
/* termina mapa */

a.icon_go {
	display: inline-block;
	padding: 10px 12px 10px 10px;
	background: url(../images/arrow.png) no-repeat right 52%;
	text-decoration:none;
}

/* INTRO EXPERIENCIA PROFESIONAL */
.row4 {
    width: 80%;
	margin:0 auto;
}
.row4 .colum1a, .row4 .colum2b, .row4 .colum3c, .row4 .colum4d {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 0 1% 2% 0;
    /* background-color: #0F0400; */
    width: 23%;
}
.row4 .colum1a img, .row4 .colum2b img, .row4 .colum3c img, .row4 .colum4d img {
    padding: 10px;
}
.row4 .colum1a img:hover, .row4 .colum2b img:hover, .row4 .colum3c img:hover, .row4 .colum4d img:hover {
    -webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
	filter: Gray(); /* IE4-8 and 9 */

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.t_liderazgo:after {
    content: "LIDERAZGO DE EQUIPO, COACHING Y ENTRENAMIENTO";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    /* background: rgb(64, 50, 42); */
    font-size: 0.8em;
    padding: 5px 0px;
    letter-spacing: 1pt;
    line-height: 110%;
    text-transform: uppercase;
}
.t_gestion:after {
    content: "GESTIÓN COMERCIAL Y DESARROLLO DE NEGOCIOS";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    /* background: rgb(64, 50, 42); */
    font-size: 0.8em;
    padding: 5px 0px;
    letter-spacing: 1pt;
    line-height: 110%;
    text-transform: uppercase;
}
.t_marketing:after {
    content: "MARKETING Y ESTRATEGIAS GO TO MARKET";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    /* background: rgb(64, 50, 42); */
    font-size: 0.8em;
    padding: 5px 0px;
    letter-spacing: 1pt;
    line-height: 110%;
    text-transform: uppercase;
}
.t_medios:after {
    content: "APARICIONES EN MEDIOS";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    /* background: rgb(64, 50, 42); */
    font-size: 0.8em;
    padding: 5px 0px;
    letter-spacing: 1pt;
    line-height: 110%;
    text-transform: uppercase;
}
.t_liderazgo_ingl:after {
    content: "TEAM LEADERSHIP, COACHING AND TRAINING";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    /* background: rgb(64, 50, 42); */
    font-size: 0.8em;
    padding: 5px 0px;
    letter-spacing: 1pt;
    line-height: 110%;
    text-transform: uppercase;
}
.t_gestion_ingl:after {
    content: "BUSINESS MANAGEMENT AND DEVELOPMENT";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    /* background: rgb(64, 50, 42); */
    font-size: 0.8em;
    padding: 5px 0px;
    letter-spacing: 1pt;
    line-height: 110%;
    text-transform: uppercase;
}
.t_marketing_ingl:after {
    content: "MARKETING ANDO GO TO MARKET STRATEGIES";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    /* background: rgb(64, 50, 42); */
    font-size: 0.8em;
    padding: 5px 0px;
    letter-spacing: 1pt;
    line-height: 110%;
    text-transform: uppercase;
}
.t_medios_ingl:after {
    content: "MEDIA APPEARANCES";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    /* background: rgb(64, 50, 42); */
    font-size: 0.8em;
    padding: 5px 0px;
    letter-spacing: 1pt;
    line-height: 110%;
    text-transform: uppercase;
}

/* SUBTITULOS imgs mrk y estrategias go to */
.colum1a.Mesajil:after {
    content: "Mesajil Hermanos";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum2b.Inforguia:after {
    content: "Inforguia";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum3c.Hiraoka:after {
    content: "Hiraoka";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum1a.copa_mundial:after {
    content: "Copa del mundo";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum2b.shakira:after {
    content: "Concierto Shakira";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum1a.promo_nav:after {
    content: "Promoción Navidad";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum2b.anuncios:after {
    content: "Anuncios en tienda";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum1a.promotor:after {
    content: "Promotor tienda";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum2b.letrero_BenQ:after {
    content: "Letrero BenQ";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum1a.periodico:after, .colum2b.periodico:after {
    content: "Periódico";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum2b.centros_c:after {
    content: "Centros Comerciales";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum3c.via_p:after, .colum1a.via_p:after {
    content: "Vía pública";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum3c.notas_p:after {
    content: "Notas de prensa";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum2b.radio:after {
    content: "Radio";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum3c.tv:after {
    content: "T.V.";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum1a.invitacion:after {
    content: "Invitación y desarrollo";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum2b.notas_pI:after {
    content: "Notas de prensa I";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
.colum3c.notas_pII:after {
    content: "Notas de prensa II";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: .8em;
    padding: 0 0 3px 0;
    letter-spacing: 0;
    line-height: 110%;
}
/*CUSTOMS 2016*/
.img_w204px {
    width: 204px;
    margin: 0 auto;
    padding: 6px 6px 11%;
}
li.icon_video {
    margin-left: 22px;
    margin-top: 5px;
}
ul > li.icon_video:before {
	content: '';
    position: absolute;
    width: 26px;
    height: 17px;
    background: url(../images/icon_play_LI2.png) no-repeat;
    left: -35px;
    top: 0;
	border-radius: inherit !important;
}
li.icon_audio {
    margin-left: 22px;
    margin-top: 5px;
}
ul > li.icon_audio:before {
	content: '';
    position: absolute;
    width: 26px;
    height: 17px;
    background: url(../images/icon_audio_LI2.png) no-repeat;
    left: -35px;
    top: 0;
	border-radius: inherit !important;
}
/* RETOMANDO TABS*/
.tabs_internas {
    width: 100%;
    float: left;
    padding-top: 3%;
}
/* acordeon*/
.nn_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
    background-color: #15171C;
    color: #EE2524 !important;
    font-weight: 400;
    letter-spacing: 1pt;
}
.nn_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {
    background-color: #959595;
    color: #F6F7F9 !important;
    letter-spacing: 1pt;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.1em;
}
.nn_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    background-color: #15171C !important;
    color: #EE2524 !important;
    text-decoration: none;
}
.nn_sliders.accordion>.accordion-group .panel-heading {
    padding: 0;
    position: relative;
}






.nn_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle:after {
    content: '-';
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -12px;
    font-size: 20px;
    color: #fff;
    line-height: 1em;
}

.nn_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:after {
    content: '+';
	position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -12px;
    font-size: 20px;
    color: #fff;
    line-height: 1em;
}
/*.accordion-heading:after {
    content: '+';
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -12px;
    font-size: 20px;
    color: #fff;
    line-height: 1em;
}
.accordion-heading.active:after {
    content: '-';
}*/


/* termina acordeon*/

/*SUB-acordeon*/
.sub_acordeones {
    width: 99%;
    margin-left: 1%;
}
.sub_acordeones .nn_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {
    text-transform:none !important;
}

/* Experiencia académica */
.pag_academica a {
	font-size: .9em !important;
}
/* customs */
.item-page ul > li.hide:before {
    background: none !important;
}
/* banderas blackberry*/
.banderas_blackberry {
	float:right;
}